Classes | Paquetages | Fonctions | Variables

# Référence du fichier mainWindow.py

Aller au code source de ce fichier.

## Classes
class | mainWindow.mainWindow
class | mainWindow.usbTableModel
| Un modèle de table pour des séries de clés USB. Plus de détails...
class | mainWindow.CheckBoxDelegate
class | mainWindow.UsbDiskDelegate
## Paquetages
package | mainWindow
## Fonctions
def | mainWindow.firstdir
| Renvoie le premier répertoire existant d'une liste de propositions.
def | mainWindow.CheckBoxRect
## Variables
dictionary | mainWindow.licence = {}
tuple | mainWindow.globalDiskData = ownedUsbDisk.Available(True,access="firstFat")